Loading...
Searching...
No Matches
L4 VIRTIO Input Device
L4 VIRTIO Interface
Collaboration diagram for L4 VIRTIO Input Device:

## Data Structures

struct | l4virtio_input_absinfo_t
| Information about the absolute axis in the underlying evdev implementation. More...
struct | l4virtio_input_devids_t
| Device ID information for the device. More...
struct | l4virtio_input_config_t
| Device configuration for input devices. More...
struct | l4virtio_input_event_t
| Single event in event or status queue. More...

## Typedefs

typedef struct l4virtio_input_absinfo_t | l4virtio_absinfo_t
| Information about the absolute axis in the underlying evdev implementation.
typedef struct l4virtio_input_devids_t | l4virtio_input_devids_t
| Device ID information for the device.
typedef struct l4virtio_input_config_t | l4virtio_input_config_t
| Device configuration for input devices.
typedef struct l4virtio_input_event_t | l4virtio_input_event_t
| Single event in event or status queue.

## Enumerations

enum | L4virtio_input_config_select
| Device information selectors.

## Detailed Description